{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "3d641d61b73f9277500e152bcaef68593091a7b2f50aa5b34aa2e85a283b9f30",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T14:44:17Z"
    }
  }
}